/* CSS Document */
a.cnow_taoci:link,a.cnow_taoci:visited,a.cnow_taoci:hover {color:#f00; text-decoration:underline;}
/*导航*/
#nav{background:url(http://home.soufun.com/jiaju/taoci/images/cnav_bg.gif) repeat-x;}
#nav span{background:#99009B url(http://home.soufun.com/jiaju/taoci/images/cnav_now.gif) no-repeat right;width:330px;}
#nav a{background:url(http://home.soufun.com/jiaju/taoci/images/cnav_a_line.gif) top right no-repeat;}
#nav a:link,#nav a:visited{color:#fff;filter:glow(color=#89028B,strength=1);}
#search{border-color:#860286;background:url(http://home.soufun.com/jiaju/taoci/images/search_bg.gif) repeat-x;}
#search span a,#search span em{color:#990099;}
/*新闻*/
#fslide{border-color:#D8B8D8;}
#fhot{border-color:#D8B8D8;}
#fhot .hd{background:#EFE5EF;border-bottom-color:#D8B8D8;}
#focus .r .slidetxt{border-color:#D8B8D8;background:#EFE5EF;}
#focus .r .slidetxt a:link,#focus .r .slidetxt a:visited{color:#990099;}
#commend{border-color:#D8B8D8;}
#commend .hd{background:#EFE5EF;border-bottom-color:#D8B8D8;}
#commend .hd h3{color:#990099;}
/*排行*/
#paihang .phlist .hd{background:url(http://home.soufun.com/jiaju/taoci/images/m_tt_navbg.gif) repeat-x;border-right-color:#860286;border-bottom-color:#860286;}
#paihang .phlist .hd h2{background:url(http://home.soufun.com/jiaju/taoci/images/m_tt_bg.gif) no-repeat;color:#fff;}
#paihang .phlist .left {border-color:#D8B8D8;}
#paihang .phlist .right {border-color:#D8B8D8;}
#paihang .phlist h4{background:url(http://home.soufun.com/jiaju/taoci/images/right_title_bg.gif);}
#ibbs{border-color:#D8B8D8;}
#ibbs .hd{background:#EFE5EF;}
/*产品*/
#product h3 {background:url(http://home.soufun.com/jiaju/taoci/images/m_tt_navbg.gif) repeat-x;border-right-color:#860286;border-bottom-color:#860286;}
#product h3 span {background:url(http://home.soufun.com/jiaju/taoci/images/m_tt_bg.gif) no-repeat;color:#fff;}
#product .good ul {background:url(productbg.gif);}
#product .ppgzb {border-color:#D8B8D8;}
#product .ppgzb h6 {background:#EFE5EF;}
/*图片排行榜*/
#piclist h1{background:url(http://home.soufun.com/jiaju/taoci/images/m_tt_navbg.gif) repeat-x;border-right-color:#860286;border-bottom-color:#860286;}
#piclist h1 span{background:url(http://home.soufun.com/jiaju/taoci/images/m_tt_bg.gif) no-repeat;color:#fff;}
#piclist h1 span a {color:#fff;}
#piclistbox{border-color:#D8B8D8;}
/*企业*/
#company .hd{background:url(http://home.soufun.com/jiaju/taoci/images/m_tt_navbg.gif) repeat-x;border-right-color:#860286;border-bottom-color:#860286;}
#company h2{background:url(http://home.soufun.com/jiaju/taoci/images/m_tt_bg.gif) no-repeat;color:#fff;}
#comr{border-color:#D8B8D8;}
#cpp{border-color:#D8B8D8;}
#cpp h3,#cjr h3,#cgz h3{background:#EFE5EF;color:#990099;}
/*友链*/
.weblink {border-color:#D8B8D8;}
.weblink .hd{ background:#EFE5EF; border-bottom-color:#D8B8D8;}
.weblink h2{color:#990099;}
#footer{border-top-color:#860286;}
